## zope.app.broken 3.6.0

=== debian/changelog ===
zope.app.broken (3.6.0-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:35 +0000

zope.app.broken (3.6.0-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 15:57:54 -0500

zope.app.broken (3.6.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Dec 2010 18:46:34 +0200

zope.app.broken (3.5.0-0ubuntu3) maverick; urgency=low

  * LICENSE.txt: add the license.
  * Update Standards-Version to 3.8.4, do not use Build-Depends-Indep.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 04 Sep 2010 23:59:34 +0300

zope.app.broken (3.5.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 26 Mar 2010 17:11:54 +0200

zope.app.broken (3.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 01:43:01 +0200

python-zope.app.broken (3.4.0-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:28:44 +0300

python-zope.app.broken (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
