=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.broken/zope.app.broken-(.*)\.tar\.gz
